MetacatUI - Story #6923

Enhance User, Group, and Member Node profiles
01/01/2016 11:05 AM - Lauren Walker

Status: New Start date: 12/15/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Description

This story will include all the features that are not high priority enough to be in the first pass of the profile but would be nice to have
later.

Subtasks:

Task # 6924: Add spatial map of datasets in profiles New
Task # 6913: Show message-type indicator in navbar next to username when a user has a p... New
Task # 6929: Add bar graph of downloads over time New
History

#1 - 01/01/2016 11:05 AM - Lauren Walker
- Tracker changed from Bug to Story

#2 - 01/07/2016 11:07 AM - Lauren Walker
- Target version changed from 1.11.0to 1.12.0

#3 - 03/30/2016 10:47 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
